REM Add these string to your AutoExec.Bat,
REM  when you use CrazySoftWare.
REM ============ NEED for XeniaLA
SET FTNSETUP=C:\FidoNode\Programs\FTNSoft\FTNSetup.Cfg
REM ============ May be used by XeniaLA
SET FTNFILEA=C:\FidoNode\Programs\FTNSoft\FTNFileA.Cfg
REM ============ Not used by XeniaLA
SET FTNLINKS=C:\FidoNode\Programs\FTNSoft\FTNLinks.Cfg
SET FTNECHOA=C:\FidoNode\Programs\FTNSoft\FTNEchoA.Cfg
